Subject: Re: James -Reply

From: Mack Roark <[email-masked]>
Date: Sat, 28 Dec 1996 12:52:36 -0600

Jim, Since I am new to both tc-list and internet I can only hope I am doing
the mechanics of this correctly.  To pursue your interest in the text of
James, particularly the TR text, you might start with the good and brief
discussion in the Dibelius/Greeven commentary in the Hermeneia series,
57ff.  

Mack Roark
Oklahoma Baptist University
[email-masked]